# Interface methods for submodule: StatisticsRelabelLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ShapeRelabelLabelMapFilterProxy as _ShapeRelabelLabelMapFilterProxy


# Interface methods for class: StatisticsRelabelLabelMapFilter
class StatisticsRelabelLabelMapFilterProxy(_ShapeRelabelLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

